#how-to-take-wainua {
  margin-top: 0px;
}
#how-to-take-wainua .double-arrow {
    padding-top: 2px;
}
 
 #how-to-take-wainua .waiWay-mainContBg img{
     width:100%;
 }
 
.popup-lists li {
    list-style: disc;
    font-size: 16px;
    margin-left: 20px;
    margin-bottom: 20px;
}
#how-to-take-wainua .autoinjector-banner {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  gap: 41px;
  max-width: 871px;
  width: 100%;
  margin: auto;
  position: unset;
  transform: unset;
}

#how-to-take-wainua #nica-section div#cmp_video{
  
      pointer-events: none;
    }


#how-to-take-wainua .autoinjector-wrapper {
  height: auto;
  padding: 112px 0 100px;
}

#how-to-take-wainua .autoinjector-wrapper .content h3 {
  margin-bottom: 24px;
}

#how-to-take-wainua .autoinjector-banner .logo img {
  box-shadow: 0px 0px 20px #00000029;
  max-width: 185px;
}

#how-to-take-wainua .autoinjector-banner .content {
  padding: 20px;
  text-wrap: balance;
}

#how-to-take-wainua #faqs {
  position: relative;
  max-width: 1024px;
  left: 50%;
  top: 0%;
  transform: translate(-50%, 0%);
  border-top: 2px solid #d8d8d8;
  border-bottom: 2px solid #d8d8d8;
  margin: 0 0 110px;
}

#how-to-take-wainua #faqs .cmp-accordion__button {
  justify-content: space-between;
  align-items: start;
}

#how-to-take-wainua #faqs .cmp-accordion__button .cmp-accordion__icon {
  margin-top: 7px;
}

#how-to-take-wainua .autoinjector-section {
  padding-top: 80px;
}

#how-to-take-wainua .autoinjector-section .full-width-banner {
  background: url("/content/dam/intelligentcontent/brands/wainua/en/phase1/images/desktop/demonstration-autoinjector-bg-new.png")
    no-repeat;
  height: 410px;
  display: flex;
  background-size: 100% 100%;
}

#how-to-take-wainua .autoinjector-section .full-width-content {
  display: flex;
  align-items: center;
  max-width: 1127px;
  width: 100%;
  margin: 0 auto;
  padding: 0px 0px 0px 45px;
}

#how-to-take-wainua .autoinjector-section .full-width-content .content {
  width: 53%;
}

#how-to-take-wainua .full-width-content .image {
  width: 408px;
}

#how-to-take-wainua .autoinjector-section .full-width-content .content h3 {
  margin-bottom: 21px;
  color: #fff;
}

#how-to-take-wainua .autoinjector-section .full-width-content p {
  color: #fff;
}

#how-to-take-wainua
  .autoinjector-section
  .full-width-content
  .content
  a.enroll-btn {
  color: #014424;
}
#how-to-take-wainua .audio-inline {
  display: inline;
}
#how-to-take-wainua .httw-banner-txt .audio-inline {
  padding-left: 0px;
}
#how-to-take-wainua .httw-banner-txt .audio-inline button {
  background-color: transparent;
  padding: 0px 3px 0px 0px;
}
#how-to-take-wainua .httw-banner-txt .audio-inline img {
  width: 17px;
}
#how-to-take-wainua .autoinjector-section .full-width-content .content a {
  border: none !important;
  margin-top: 21px;
  text-decoration: none;
}

#how-to-take-wainua
  .autoinjector-section
  .full-width-content
  .content
  a.cta-primary:focus {
  border: 3px solid #0589c2 !important;
  margin-left: 0;
}

#how-to-take-wainua .autoinjector-section .full-width-content .image {
  width: 47%;
  margin-top: 0%;
  text-align: right;
  margin-bottom: 30px;
}

#how-to-take-wainua .autoinjector-section .full-width-content .image img {
  width: 441px;
}

#how-to-take-wainua #instructional-video {
  padding: 0 0 80px;
}

#how-to-take-wainua #faqs a.green-color:hover {
  text-decoration: none;
}
.find-treamentCenter p {
    padding-bottom: 30px !important;
}
#dtc-tabs-injector-item-6ebe4ff540-tabpanel .azcl-column-par2 {
    padding-right: 10%;
}
#dtc-tabs-injector-item-f11d884f03-tabpanel #instructional-video.azcl-columns__base {
    margin: 79px 90px 0px 90px !important;
}
#how-to-take-wainua #instructional-video.azcl-columns__base {
    gap: 32px;
    display: grid;
   align-items: center;
        margin: 79px 90px 79px 90px;
    padding: 0;
}

#how-to-take-wainua #instructional-video .mb18 {
  margin-bottom: 18px;
}

#how-to-take-wainua #instructional-video .instructional-video-content {
  padding: 0 0 0 0;
}
 

#how-to-take-wainua #instructional-video .cmp-video__playicon:hover {
  opacity: 0.3;
}

#how-to-take-wainua #instructional-video .cmp-video__content {
  display: none;
}

#how-to-take-wainua #instructional-video h3 {
  margin-bottom: 19px;
  margin-top: 0;
}

#how-to-take-wainua #instructional-video .cmp-video__player,
#how-to-take-wainua #instructional-video .cmp-video__content {
    padding: 0;
}

#how-to-take-wainua #instructional-video h4 {
  margin: 21px 0 17px;
}

#how-to-take-wainua #instructional-video .cta-link {
  margin: 30px 0 20px;
  color: var(--dark-green);
}

#how-to-take-wainua #instructional-video a.cta-primary {
  margin: 0;
}

/* New CSS start */
#how-to-take-wainua .bannerText {
  top: 98px;
}

#how-to-take-wainua .htt-promotions-row {
  display: flex;
  justify-content: space-between; 
  padding: 50px 0;
}
.cta-primary:hover span.download-icon {
  filter: brightness(0) invert(1);
}

#how-to-take-wainua .htt-promotions-row img {
  width: 91px;
  height: 91px;
}

#how-to-take-wainua .htt-promotions-item {
  max-width: 294px;
  width: 25%;
}

#how-to-take-wainua .promo-item-link {
  color: #014424;
  text-decoration: underline;
}

#how-to-take-wainua .promo-item-link:hover {
  text-decoration: none;
}

#how-to-take-wainua .htt-promotions-item h4 {
    padding-top: 31px;
    padding-bottom: 18px;
    color: #00431B;
    text-align: center;
    font-family: 'Lexend', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
}

#how-to-take-wainua .htt-txt1 {
  padding-top: 12px;
  max-width: 1131px;
      margin: 40px 80px; 
  font-size: 16px;
}

#how-to-take-wainua .pb10 {
  padding-bottom: 10px;
}

#how-to-take-wainua .pb25 {
  padding-bottom: 25px;
}
#how-to-take-wainua .instructional-video-content .pb25 {
    padding-right: 30px;
}
#how-to-take-wainua .autoinjector-content .tab-spantext {
    font-family: 'Britanica-Regular';
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
#how-to-take-wainua .learn-box {
  border-top: 5px solid #014424;
  border-bottom: 5px solid #014424;
  border-right: 4px solid #014424;
  border-left: 4px solid #014424;
  border-radius: 30px;
}

#how-to-take-wainua .learn-box-wraper {
  padding: 53px 83px;
  display: flex;
  gap: 80px;
  align-items: center;
}
#how-to-take-wainua .htt-new .htt-promotions-item {
    padding: 0 20px;
    width: 33%;
        max-width: 100%;
}
#how-to-take-wainua .htt-new .htt-promotions-item div p {
    padding: 8px 10px; 
}
#how-to-take-wainua .htt-new .htt-promotions-item .easy-storage-p {
    width: 70%;
}
#how-to-take-wainua .learn-box-left img {
  width: 131px;
  box-shadow: 0px 0px 20px #00000029;
}

#how-to-take-wainua .learn-box-right h3 {
  padding-bottom: 26px;
}

#how-to-take-wainua .learn-box-right p {
  padding-top: 26px;
}

#how-to-take-wainua .learn-box-right .get-answer {
  color: #014424;
  font-family: "Britanica-Black";
  text-decoration: underline;
}
#how-to-take-wainua .learn-box-right .get-answer:hover {
  text-decoration: none;
}
#how-to-take-wainua .bld-txt {
  font-family: "Britanica-Bold";
}

#how-to-take-wainua .bld-txt-black {
  font-family: "Britanica-Black" !important;
}

#how-to-take-wainua .wainua-support-banner {
  background: url(/content/dam/intelligentcontent/brands/wainua/en/phase1/images/desktop/2-up-bg-new.png)
    no-repeat;
  height: 488px;
  background-size: 100% 100%;
  margin-top: -30px;
  display: flex;
  align-items: center;
  margin-bottom: -29px;
  position: relative;
  z-index: 0;
  background-position: center;
}

#how-to-take-wainua .wainua-support-wraper {
  display: flex;

  justify-content: space-between;
}

#how-to-take-wainua .wainua-support-left {
  width: 32%;
  position: relative;
  left: 70px;
}

#how-to-take-wainua .wainua-support-left h3 {
  width: 80%;
}

#how-to-take-wainua .wainua-support-right {
  width: 40%;
}

#how-to-take-wainua .wainua-support-left p {
  padding-top: 20px;
  padding-bottom: 30px;
}

#how-to-take-wainua .wainua-support-right h3 {
  padding-top: 10px;
  padding-bottom: 20px;
}

#how-to-take-wainua .promo-item-link {
  font-family: "Britanica-Black";
}
#how-to-take-wainua .instructional-video-content b {
  font-family: "Britanica-Black";
}

.jumplinks-section .jumplink a:hover {
  color: #fff;
}

/* hero banner start */

#how-to-take-wainua .speaker-icon img {
  width: 15px;
}

/* hero banner end */

/* poup start */
#home-phase1 .cmp-modal__modalbox.modal-md .modal-box {
  padding: 62px 77px 64px 46px;
}

.cmp-modal--defaultStyle .modal-box__content {
  padding: 0px !important;
}

.popup-contnet-top {
  display: flex;
  gap: 28px;
}

.wainua-popup-left img {
  max-width: 91px;
}

.wainua-popup-right h3 {
  max-width: 665px;
  width: 100%;
}

.popup-content-bottom p {
  padding-top: 16px;
}

.wainua-popup-contact {
  display: flex;
  padding-top: 28px;
}

.wainua-popup-number {
  max-width: 259px;
  width: 34%;
}

.popup-right-content {
  max-width: 469px;
  width: 61%;
}

.wainua-popup-or {
  padding: 28px 28px 0px 15px;
  margin-top: 7px;
}

.popup-txt2,
.popup-txt3 {
  font-weight: 700;
  color: #004122;
  text-decoration: underline;
}

.popup-txt3 a {
  color: #004122;
}

.Download-text {
  font-weight: 700;
  text-decoration: underline;
  color: inherit;
}

.popup-right-content p {
  padding-top: 16px;
}

#home-phase1 .modal__close {
  top: 20px;
  right: 17px;
}

.popup-content-bottom {
  padding-left: 119px;
}
#home-phase1 #modalTitle {
  margin-bottom: 0px;
}
.popup-right-content a:hover {
  color: #004122 !important;
}
.wainua-popup-number .popup-txt3:hover {
  text-decoration: none;
}
.cmp-modal--defaultStyle.modal {
  /* background: #5F606230 !important; */
  cursor: default !important;
  background: rgba(0, 0, 0, 0.5) !important;
}
@supports (
  (-webkit-backdrop-filter: blur(12px)) or (backdrop-filter: blur(12px))
) {
  .cmp-modal--defaultStyle.modal {
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(0px) !important;
  }
}
/* popu end */
#how-to-take-wainua .jumplinks-section {
  z-index: 0;
}
#how-to-take-wainua .font-18 {
  font-size: 18px;
}

#how-to-take-wainua span.download-icon {
  top: 6px;
  left: 1px;
}
#how-to-take-wainua .no-mattrCTA .weightbold {
   font-family: "Britanica-Black";
}
/*#how-to-take-wainua .learn-box-right .cta-primary {*/
/*    padding: 12.5px 37px;*/
/*}*/

/*#how-to-take-wainua .wainua-support-right .cta-primary {*/
/*    padding: 12.5px 37px;*/
/*}*/
#how-to-take-wainua .httw-banner-txt {
  padding-left: 4px;
}

#how-to-take-wainua .cmp-audioComponent.cmp-audioComponent-htmlAudio,
#how-to-take-wainua .cmp-audioComponent.audio-icon {
    display: none;
}

#how-to-take-wainua .youtubevideo {
    display: none;
}

#how-to-take-wainua .htt-new .htt-promotions-item:nth-child(1),#how-to-take-wainua .htt-new .htt-promotions-item:nth-child(2){
    border-right:1px solid #D8D8D8 !important;
}
#how-to-take-wainua #dtc-tabs-injector #instructional-video .cmp-video__playicon {
    background: url(/content/dam/intelligentcontent/brands/wainua/en/phase1/images/desktop/play.png) no-repeat; 
    background-size: 100%; 
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);display:none;
}
.no-mattrCTA {
    display: flex;
    align-items: flex-start !important;
    gap: 30px;
    padding: 80px 85px;
    align-items: center;
       background: #F6F6F6;
}
.no-mattrCTA-content {
    border-left: 1px solid #D8D8D8;
    padding-left: 30px;
    width: 74%;
}
.no-mattrCTA .CTAtextheading {
    color: #00421F;
    font-family: 'Lexend', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: 26%;
}
.no-mattrCTA-content .CTAtext-bold {
    color: #00431B;
    font-family: 'Lexend', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.no-mattrCTA-content .CTAtext-normal {
        color: #000;
    font-family: 'Britanica-Regular';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;  
}
.no-mattrCTA-content .boldtext2 {
    color: #000;
    /*font-family: 'Britanica-Bold';*/
    font-size: 20px;
    font-style: normal;
    /*font-weight: 800;*/
    line-height: 30px;
    margin: 16px 0;
}
.no-mattrCTA-content .weightbold {
    font-weight: bold !important;
    font-family: 'Britanica-Regular';
}

.no-mattrCTA-content .boldtext2 a{
    color: #000;
    text-decoration:none;
}
.no-mattrCTA-content .boldtext2 a:hover{
    color: #000;
    text-decoration:underline;
}

#how-to-take-wainua .learn-box { 
    margin: 60px 0 0 0;
}
#dtc-tabs-injector .azcl-container {
    background: #F6F6F6;
        border-radius: 10px;
}
.page-patient-voices .cmp-videogallery__videos--enable-slider-desktop .cmp-videogallery__item {
    flex: 1 0 20%;
}
.newly-added-storage {
    font-size: 18px;
    text-align: left;
    line-height: 22px;
    padding-top: 20px;
}
#outer-treament-content {
    padding-right: 55px;
}

@media only screen and (max-width: 1280px) {
    #dtc-tabs-injector .autoinjector_tab {
    flex-direction: column;
        gap: 20px !important;
}
.autoinjector-content {
    width: 80% !important;
    
}
#outer-treament-content {
    padding-right: 0 !important;
}
 
}
@media (max-width: 991px) {
    #how-to-take-wainua .instructional-video-content .pb25 {
    padding-right: 0;
}
        #dtc-tabs-injector .cmp-tabs__tab {
            padding: 17px 0px !important;
        font-size: 16px !important;
}
    #how-to-take-wainua .no-mattrCTA-content .boldtext2{
        margin: 8px 10px 8px 0px;
    }
    #how-to-take-wainua br.breakword {
    display: none;
}
    #dtc-tabs-injector .innerContent ul {
    margin-left: 20px;
    margin-top: 6px;
}
    #how-to-take-wainua .htt-new .htt-promotions-item:nth-child(1), #how-to-take-wainua .htt-new .htt-promotions-item:nth-child(2) {
    border-bottom: 1px solid #D8D8D8 !important;
}
 #how-to-take-wainua .blockContent-tabs .actual-injectionContent {
    margin-bottom: 30px;
}
 #how-to-take-wainua .htt-new .htt-promotions-item div p {
    padding: 0px;
    text-indent:0px;
}
    #outer-treament-content {
    padding-right: 0;
}
    .no-mattrCTA-content {
    border-top: 1px solid #D8D8D8;
    padding-top: 30px;
    border-left:none;
    width:100%;
            padding-left: 0;
}
    #dtc-tabs-injector .autoinjector_tab{
               padding: 55px 0 35px 0 !important;
       border-radius: 10px 10px 0px 0px;
    }
       #how-to-take-wainua .instructional-video-content .pb25, #how-to-take-wainua .instructional-video-content .pb10 {
        padding-bottom: 15px !important;
        padding-top: 10px;
    }
 
#dtc-tabs-injector-item-f11d884f03-tabpanel #treatment-dislaimer {
    padding: 0px 35px 45px 35px !important;
}
        #dtc-tabs-injector .autoinjector-content h2 {
        font-size: 36px !important;
        line-height: 48px !important;
    }
       .no-mattrCTA {
        flex-direction: column;
        gap: 26px;
        margin: 50px 0 !important;
               padding: 16px 16px 30px 16px;
    }
.no-mattrCTA .CTAtextheading {
    font-size: 22px;
     width:100%;
}
.no-mattrCTA-content .CTAtext-bold {
    font-size: 16px;
    margin-bottom: 25px;
     width:100%;
             padding-right: 25px;
}
        #how-to-take-wainua #dtc-tabs-injector #instructional-video.azcl-columns__base {
        margin-top: 0;
       margin: 50px 30px 30px 30px !important;
    }
    #how-to-take-wainua #instructional-video .cmp-video__player, #how-to-take-wainua #instructional-video .cmp-video__content {
    padding: 0;
    height: auto !important;
}
        #how-to-take-wainua .htt-txt1 {
        padding-top: 38px;
        max-width: 100%;
        padding: 0;
        margin: 0;
    }
    #how-to-take-wainua .htt-new img {
    width: 62px;
    height: 62px;
}
      #how-to-take-wainua .htt-new .htt-promotions-item:nth-child(1), #how-to-take-wainua .htt-new .htt-promotions-item:nth-child(2), #how-to-take-wainua .htt-new .htt-promotions-item:nth-child(3) {
        border-right: none !important;
        padding: 5px 10px 25px 15px;
        margin: 10px 0;
    }
#how-to-take-wainua .htt-new .htt-promotions-item div { 
    text-align: left !important;
            align-items: flex-start !important;
}
   #how-to-take-wainua .htt-new .htt-promotions-item { 
    display: flex;
            align-items: flex-start !important;
            padding: 15px 10px 10px 15px;
    margin: 20px 0;
        display: flex;
                    width: 95%;
                            flex-direction: row !important;
}
  
#how-to-take-wainua .htt-new h4 {
    font-weight: 500;
    font-size: 20px;
}
     #how-to-take-wainua .htt-new {
        margin: 0;
        display: flex !important;
        align-items: center;
                padding: 15px 0 !important;
    }
    .autoinjector-content .innerContent p {
           font-size: 18px !important;
}
.autoinjector-content .innerContent .innContentTitle {
    font-size: 20px;
}
.autoinjector-content .subhead-injector {
    font-size: 20px !important;
}
  
    #dtc-tabs-injector .cmp-tabs__tablist {
    justify-content: center;
    flex-wrap: nowrap;
    text-align: center;
            margin-top: 35px;
}
           #dtc-tabs-injector {
        margin: 0 10px !important;
    }
        .autoinjector-content {
        width: 100% !important;
    }
 
     .autoinjector_tab img {
    max-width: 504px;
    width: 100%;
}
    #dtc-tabs-injector-item-6ebe4ff540-tabpanel, #dtc-tabs-injector-item-f11d884f03-tabpanel {
    border-top: none;
    border-radius: 0px 0px 10px 10px !important;
}
    

.htt-new {
    display: flex !important;
    flex-direction: column;
    width: 100%;
}
    .autoinjector-content {
    width: 100%;
            padding: 0 24px !important;
    
}
    #dtc-tabs-injector .autoinjector_tab {
    flex-direction: column;
}
    #dtc-tabs-injector li {
    font-size: 18px !important; 
            border-bottom: none !important;
}
#dtc-tabs-injector .innerContent li::marker {
    font-size: 10px !important;
}
#dtc-tabs-injector .innerContent ul {
    margin-left: 12px !important;
}
#dtc-tabs-injector {
    margin: 0;
}
    #how-to-take-wainua .banner-img-mb{
        width:100%;
        margin-left:unset;
    }
    
 

  #how-to-take-wainua .jumplinks-section {
    min-height: 139px;
    margin-top: -10px;
  }
  #how-to-take-wainua .hero-banner-text h1 {
    padding-top: 25px;
  }
  #how-to-take-wainua.hero-banner-text h1 {
    padding-top: 30px;
  }

  #how-to-take-wainua .autoinjector-banner a.cta-primary {
    max-width: 75% !important;
    padding: 11px 40px;
  }

  #how-to-take-wainua .section-head h2 {
    font-size: 24px;
    margin-bottom: 23px;
    line-height: 33px;
    text-align: left;
    margin-top: 50px;
    width: 100%;
  }

  #how-to-take-wainua #instructional-video .cmp-video__playicon {
    top: calc(50% - 1.6em);
    left: calc(45% - 1.8em);
    height: 50px !important;
    width: 50px !important;
    z-index: 0;
  }

  #how-to-take-wainua #instructional-video {
    padding: 30px 0 0;
  }

  #how-to-take-wainua #instructional-video.azcl-columns__base {
    gap: 20px;
    flex-direction: column;
  }

  #how-to-take-wainua
    #instructional-video.azcl-columns__base
    .azcl-column-par2 {
    width: 100%;
    padding-right:0;
  }

  #how-to-take-wainua #instructional-video h3 {
    margin-bottom: 0;
    margin-top: 0;
  }

  #how-to-take-wainua #instructional-video h4 {
    margin: 27px 0 27px;
    font-weight: 500;
  }

 
  #how-to-take-wainua .instructional-video-content .pb25,
  #how-to-take-wainua .instructional-video-content .pb10 {
    padding-bottom: 20px;
  }

  #how-to-take-wainua #instructional-video.azcl-columns--2 {
    --col-count: 1;
  }

  #how-to-take-wainua #instructional-video a.cta-primary {
    /*padding: 13px 39px;*/
    display: block;
  }

  #how-to-take-wainua .autoinjector-section {
    padding-top: 40px;
  }

  #how-to-take-wainua .autoinjector-section .full-width-banner {
           background: url(/content/dam/intelligentcontent/brands/wainua/en/phase1/images/mobile/demonstration-autoinjector-bg-mb.png) no-repeat;
    height: 513px;
    padding: 0 14px;
    background-size: 100% 100%;
  }

  #how-to-take-wainua .autoinjector-section .full-width-content {
    display: grid;
    gap: 0;
    max-width: 100%;
    padding: 0px;
  }

  #how-to-take-wainua .autoinjector-section .full-width-content .content {
    order: 2;
    width: 100%;
    padding: 0px 0px 27px 0px;
  }

  #how-to-take-wainua .autoinjector-section .full-width-content .content p a {
    font-size: 17px;
    line-height: 24px;
  }

  #how-to-take-wainua .autoinjector-section .full-width-content .image {
    order: 1;
    width: 100%;
    text-align: center;
    padding-top: 40px;
    margin-bottom: 0px;
  }

 

  #how-to-take-wainua .autoinjector-banner .logo img {
    max-width: 135px;
  }

  #how-to-take-wainua .autoinjector-banner .content {
    padding: 20px 13px;
    text-wrap: balance;
  }

  #how-to-take-wainua .autoinjector-wrapper {
    padding: 64px 0 44px;
    height: auto;
  }

  #how-to-take-wainua .autoinjector-banner {
    display: flex;
    gap: 0;
    max-width: 100%;
    flex-direction: column;
    position: relative;
    transform: unset;
    top: unset;
    left: unset;
    margin: auto;
  }

  #how-to-take-wainua #faqs {
    position: relative;
    left: unset;
    top: unset;
    transform: unset;
    max-width: 100%;
    margin: 0px 13px 64px;
    padding: 21px 0 29px;
  }

  #how-to-take-wainua #faqs .cmp-accordion__button .cmp-accordion__icon {
    margin-top: 0px;
  }

  #how-to-take-wainua #instructional-video a.cta-primary {
    max-width: fit-content;
  }

  #how-to-take-wainua .autoinjector-wrapper .content h3 {
    margin-bottom: 27px;
  }

  #how-to-take-wainua .learn-box {
    width: 100%;
    margin-top: 27px;
  }

  #how-to-take-wainua .learn-box-wraper {
    padding: 36px 16px 36px 16px;
    display: grid;
    gap: 22px;
  }

  #how-to-take-wainua .learn-box-left img {
    width: 117px;
  }

  #how-to-take-wainua .htt-txt1 {
    padding-top: 38px;
  }

  #how-to-take-wainua .wainua-support-banner {
    background-image: none;
    display: contents;
    margin-top: 0px;
    height: auto;
   
  }

  #how-to-take-wainua .wainua-support-wraper {
    width: 100%;
    display: grid;
    padding: 0px;
    justify-content: normal;

  }

  #how-to-take-wainua .wainua-support-right img {
    width: 149px;
  }

  #how-to-take-wainua .wainua-support-right h3 {
    padding-bottom: 24px;
    padding-top: 24px;
    width: 90%;
  }

  #how-to-take-wainua .wainua-support-left {
    background: url("/content/dam/intelligentcontent/brands/wainua/en/phase1/images/mobile/injection-support-bg-mb.svg")
      no-repeat;
    background-size: cover;
    padding: 50px 18px 47px 4.62%;
    width: 100%;
    order: 2;
    background-position: center;
  }

  #how-to-take-wainua .wainua-support-right {
    background: url("/content/dam/intelligentcontent/brands/wainua/en/phase1/images/mobile/wainua-way-bg-mb.svg")
      no-repeat;
    background-size: cover;
    padding: 62px 18px 36px 4.62%;
    width: 100%;
    position: relative;;
    order: 1;
    margin-top: -1px;
  }

  #how-to-take-wainua .wainua-mint-btn {
    padding: 10px 24px;
  }

  #how-to-take-wainua .htt-promotions-row img {
    width: 68.76px;
    height: 68.76px;
  }

  #how-to-take-wainua .htt-promotions-item {
    width: 100%;
    gap: 25px;
    display: flex;
    max-width: 100%;
  }

  #how-to-take-wainua .htt-promotions-item h4 {
    padding-top: 0px;
    padding-bottom: 8px;
    text-align:left;
  }

  #how-to-take-wainua .htt-promotions-row {
    padding-top: 50px;
    width: 100%;
    display: grid;
  }

  #how-to-take-wainua .learn-box-left {
    text-align: center;
  }

  #how-to-take-wainua .learn-box-right h3 {
    padding-bottom: 22px;
  }

  #how-to-take-wainua .learn-box-right p {
    padding-top: 22px;
  }

  #how-to-take-wainua .wainua-support-left {
    left: 0px;
  }

  /* hero banner start */

  #how-to-take-wainua .hero-banner-text:before {
   width: 85%;
        height: 200px;
    background-image: url(/content/dam/intelligentcontent/brands/wainua/en/phase1/images/desktop/hero-gray-overlay-mb.svg);
  }

  #how-to-take-wainua .callout-banner .cb-container .graybanner {
    width: 76%;
  }

  #how-to-take-wainua .httw-banner-txt {
    padding-left: 14px;
    padding-top: 8px;
    width: 60%;
  }

  #how-to-take-wainua .httw-banner-txt p {
    line-height: 21px;
  }
  #how-to-take-wainua .callout-banner .cb-container .banner-img-mb {
    padding-top: 134px;
    width: 319px;
  }

  #how-to-take-wainua .hero-banner-text {
    position: relative;
    width: 100%;
  }

  #how-to-take-wainua .hide {
    display: none;
  }

  #how-to-take-wainua .pb25 {
    padding-bottom: 15px;
  }

  /* banner section end */
  #how-to-take-wainua .cta-primary {
    padding: 12px 24px 13px 24px;
    display: inline-block;
  }
  #how-to-take-wainua .learn-box-right .cta-primary{
        display: inline-flex !important;
        align-items: center;
  }
  #how-to-take-wainua .wainua-support-right .cta-primary,
  #how-to-take-wainua .wainua-support-left .wainua-mint-btn {
    padding: 10px 24px;
    display: inline-block;
  }

  #how-to-take-wainua .wainua-support-banner .body-copy {
    padding-left: 0px;
    padding-right: 0px;
  }

  #how-to-take-wainua .wainua-support-left p {
    padding-bottom: 24px;
  }

  #how-to-take-wainua .cmp-youtubevideo__player,
  .cmp-youtubevideo__content {
    padding: 0.5em 0 0.5em 0;
  }

  #how-to-take-wainua .wainua-support-left .wainua-mint-btn {
    max-width: 272px;
    width: 77%;
  }

  #home-phase1 .cmp-modal__modalbox.modal-md .modal-box {
    width: 93%;
    margin: 0 auto;
    padding: 40px 22px 40px 20px;
  }

  .wainua-popup-contact {
    display: grid;
    gap: 0px;
  }

  .wainua-popup-left img {
    max-width: 69px;
    margin-top: 4px;
  }

  .popup-contnet-top {
    gap: 15px;
    padding-top: 20px;
  }

  .popup-content-bottom {
    padding-left: 0px;
  }

  .wainua-popup-number,
  .popup-right-content {
    width: 100%;
  }
  .popup-right-content h4 {
    font-weight: 500;
  }
  .popup-content-bottom p {
    padding-top: 29px;
  }
  .wainua-popup-or {
    padding: 28px 0px 28px 0px;
    margin-top: 0px;
  }
  .popup-right-content p {
    padding-top: 16px;
  }
  .wainua-popup-right h3 {
    font-size: 24px;
  }
  .popup-txt3,
  .popup-txt2,
  .popup-txt1 {
    font-size: 21px;
  }
  .popup-txt1 {
    font-weight: 500;
  }
  .popup-right-content h4 {
    font-size: 21px;
  }
  #home-phase1 .modal__close {
         top: 29px;
        right: 10px;
        width: 30px;
        left: auto;
  }

  #how-to-take-wainua span.download-icon {
    width: 11.77px;
    top: 1px;
    left: 5px;
  }

  #how-to-take-wainua .font-18 {
    font-size: 17px;
  }
  #how-to-take-wainua .autoinjector-section .full-width-content .content h3 {
    margin-bottom: 27px;
  }
  #how-to-take-wainua .hero-banner-image {
    margin-top: -30px;
        padding-top: 0px;
  }
 #how-to-take-wainua .autoinjector-section .full-width-content p {
    width: 85%;
}

#how-to-take-wainua #instructional-video.azcl-columns__base {
  margin-top: 0;
}

}
@media (min-width: 768px) and (max-width: 991px) {
    #how-to-take-wainua .hero-banner-text h1 {
        padding-top: 55px;
    }
    #how-to-take-wainua .wainua-support-right {
    padding-left: 8%;
}
    #how-to-take-wainua .wainua-support-left {
    padding-left: 8%;
}
#how-to-take-wainua .wainua-support-left p {
    width: 90%;
}


}
@media (max-width: 767px) {
    #how-to-take-wainua .htt-new .htt-promotions-item .easy-storage-p {
    width: 100%;
            padding-bottom: 30px;
}
  #how-to-take-wainua .stop-hattr-wrapper .stop-hattr {
    height: 445px;
  }
#how-to-take-wainua .wainua-support-right {
    padding-left: 7%;
}
#how-to-take-wainua .wainua-support-left {
    padding-left: 7%;
}
  #how-to-take-wainua {
    position: relative;
  }

  
  #how-to-take-wainua .wainua-support-left p {
      width: 90%;
  }
  #how-to-take-wainua .hero-banner-text h1 {
        padding-top: 40px;
    }
    #how-to-take-wainua .autoinjector-section .full-width-content p {
        width: 80%;
    }
}

@media (max-width: 426px) {
  #how-to-take-wainua #instructional-video {
    padding: 30px 0 0;
  }

  #how-to-take-wainua .autoinjector-banner a.cta-primary {
    max-width: 92% !important;
    padding: 11px 40px;
  }

  #how-to-take-wainua #instructional-video a.cta-primary {
    max-width: fit-content !important;
  }
  #how-to-take-wainua .big-btn {
    width: 80%;
  }
  #how-to-take-wainua .learn-box-right .cta-primary {
    padding: 10px 24px;
  }
  #how-to-take-wainua span.download-icon {
    width: 10px;
    max-width: 10px;
    left: 5px;
    top: 1px;
  }
    #how-to-take-wainua .wainua-support-left p {
      width: 100%;
  } 
 #how-to-take-wainua .hero-banner-text h1 {
        padding-top: 10px;
    }
    #how-to-take-wainua .autoinjector-section .full-width-content p {
        width: 100%;
    }
        #how-to-take-wainua .wainua-support-left {
        padding-left: 4.6%;
    }
        #how-to-take-wainua .wainua-support-right {
        padding-left: 4.6%;
    }
}

/* New CSS start End*/
@media (min-width: 1201px) and (max-width: 1406px) {
#how-to-take-wainua .autoinjector-section .full-width-content .content {
    width: 45%;
}    
}
    

@media (min-width: 992px) and (max-width: 1200px) {
  #how-to-take-wainua .wainua-support-right {
    width: 40% !important;
  }
  #how-to-take-wainua .autoinjector-section .full-width-content .content h3 {
    margin-bottom: 7px;
    font-size: 30px;
    line-height: 36px;
  }
  #how-to-take-wainua .jumplinks-section {
    padding-bottom: 37px;
  }
  #how-to-take-wainua .autoinjector-section .full-width-content .content a {
    margin-top: 20px;
  }

  #how-to-take-wainua .autoinjector-section .full-width-content .content {
    padding: 0px 25px 0px 0px;
    width: 50%;
  }

  #how-to-take-wainua .autoinjector-section .full-width-content {
    width: 91%;
    padding: 0px 8% 0px 0px;
  }

  #how-to-take-wainua .autoinjector-section .full-width-content .image img {
    width: 90%;
  }

  #how-to-take-wainua .hero-banner-text {
    width: 50%;
  }

  #how-to-take-wainua .wainua-support-wraper {
    width: 100%;
  }

  #how-to-take-wainua .wainua-support-left {
    width: 35%;
    left: 0px;
    padding: 33px 0px;
  }
  #how-to-take-wainua .wainua-support-banner {
    background-size: cover;
  }
  #how-to-take-wainua .wainua-support-right {
    width: 45%;
    position: relative;
    padding: 30px 0px;
  }

  #how-to-take-wainua .hero-banner-text {
    width: 48% !important;
  }

  #how-to-take-wainua .wainua-support-left .wainua-mint-btn {
    width: 91%;
  }
  #how-to-take-wainua .autoinjector-section .full-width-banner {
    background-position: right;
  }
}

@media (min-width: 992px) {
  #how-to-take-wainua .wainua-hero-banner {
    background-image: url(/content/dam/intelligentcontent/brands/wainua/en/phase1/images/desktop/how-to-take-hero.png);
    background-position:right;
    position: relative;
    z-index: 1;
  }
  #how-to-take-wainua .jumplinks-section {
    padding-bottom: 41px;
  }
  #how-to-take-wainua .hero-banner-text {
    width: 38.5%;
  }

  #how-to-take-wainua .cmp-youtubevideo__player,
  .cmp-youtubevideo__content {
    padding: 0.5em 1em 0.5em 0;
  }
  #how-to-take-wainua .wainua-support-left .wainua-mint-btn {
    width: 92%;
  }
}

@media (max-width: 375px) {
    #how-to-take-wainua .hero-banner-text:before {
        width: 85%;
    }
   
    #how-to-take-wainua .wainua-support-left .wainua-mint-btn {
        width: 80%;
        padding: 10px 17px;
                
    }
    #how-to-take-wainua .double-arrow {
        padding-top: 0px;
    }
    #how-to-take-wainua .wainua-support-right {
        background-size: cover;
    }
    #how-to-take-wainua .wainua-support-left {
        background-size: cover;
        height: 370px;
    }
    #home-phase1 .modal__close {
          top: 10px;
    right: 10px;
    width: 30px;
    left: auto;
    }
}

/*@media (min-width: 375px) and (max-width: 544px) {*/
/*     #home-phase1 .modal__close {*/
/*        top: 210px;*/
/*        right: 33px;*/
/*        width: 30px;*/
/*        left: auto;*/
/*    }*/
/*}*/
/*@media (min-width: 544.5px) and (max-width: 990px) {*/
/*     #home-phase1 .modal__close {*/
/*        top: 155px;*/
/*        right: 33px;*/
/*        width: 30px;*/
/*        left: auto;*/
/*    }*/
/*}*/
